/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://example.com/twenty-eleven-child/
 Description:  Twenty Eleven Child Theme
 Author:       Phil Connah
 Template:     twentyeleven
 Version:      1.0.0
*/

@import url("../twentyeleven/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);

body{
	color:#fff;
	font: 16px "Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title{
	width: 100%;
}
.singular #content, .left-sidebar.singular #content{
	margin: 0 3%;
}
header.entry-header{
	display: none;
}
#branding img{
	width: 95%;
	margin: 0 auto;
}
#branding .logo{
	width: 33%;
	float: left;
	margin-left:25px;
}
body{
	background: #864C18;
	background:url("../../../img/background.jpg") fixed center;
}
#branding .van{
	width: 30%;
	float: left;
	text-align: center;
	/*margin-left: 20px;*/
	margin-top: 45px;
}
#branding .van a{
	font-size: 18px;
	text-transform: uppercase;
	border: 2px solid #f87e03;
	padding: 20px 5px;
	color: #f87e03;
	font-weight: bold;
}
#branding .van a:hover{
	text-decoration: none;
}
#branding .van img{
	width: 80%;
	margin-right: 5px;
}
#branding .details{
	width: 29%;
	float: right;
	text-align: right;
	margin-top: 20px;
	margin-right: 25px;
}
#branding .details img{
	width: 22px;
	display: inline-block;
	margin-left: 10px;
}
#branding p{
	margin-bottom: 0.4em;
	font-size: 16px;
	color: #f87e03;
	font-weight: bold;
}
#access{
	background:#7f5127;
	margin: 0 auto;
}
#access ul{
	font-size: 20px;
}
#access ul ul{
	top: 2.3em;
}
#access a{
	line-height: 2.333em;
}
#main{
	padding: 0;
}
.clear{
	clear: both;
}
.singular.page .hentry{
	padding: 0;
}
.entry-content, .entry-summary{
	padding: 0;
}
.home-icons{
	text-align: center;
	color: #7f5127;
}
.home-icons h3{
	font-size: 24px;
	font-weight: 400;
}
.entry-content h3, .comment-content h3{
	line-height: 1.5em;
}
.home-hire{
	width: 339px;
	text-align: center;
	background:#f87e03;
	margin: 0 auto 0 auto;
}
.home-hire img{
	width: 100%;
}
.hire-button{
	background:#b35e08;
}
.hire-button a{
	color:#fff;
	line-height: 3em;
}
.entry-content h2, .comment-content h2{
	color: #fff;
	font-size: 36px;
}
.van-hire{
	/*float: right;*/
}
.home-hire .textwidget p{
	margin-left: 10px;
	margin-right: 10px;
}
.home-form{
	margin: 0 auto 0 auto;
	color: #7f5127;
	width: 88%;
	text-align: center;
}
.home-form h1{
	font-size: 36px;
	padding: 40px;
	text-transform: uppercase;
	color: #7f5127
}
.form-left {
width: 45%;
float: left;
}
.form-right{
	width: 30%;
	float: right;
	margin-right: 50px;
}
.wpcf7-form{
	background:#f87e03;
	padding: 20px;
}
.wpcf7-form p{
	color: #fff;
	font-weight: bold;
}
input{
	font: 15px "Lato" "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-radius: 10px;

}
.about-us p, .about-us h2, .about-us h3{
	color: #7f5127;
}
.about-us h3{
	font-size: 24px;
	color: #f87e03;
	letter-spacing: 0;
}
.about-us .textwidget a, .about-us .textwidget a:hover {
	color: #f87e03;
}
.drink-item {
background: #fdc491;
padding: 15px;
border-radius: 10px;
color: #7f5127;
}
.drink-item .textwidget ul{
	list-style: none;
} 
.drink-item .textwidget ul li{
	color:#7f5127;
	line-height:28px;
}
.drink-item .textwidget .text-left{
	float: left;
}
.drink-item .textwidget img{
	width: 150px;
	height: 120px;
	float: right;
	background: #fff;
	border-radius: 10px;
}
#primary{
	margin-top: 1.5%;
}
#secondary{
	margin-right: 1.6%;
	width: 23.8%;
	text-align: center;
	margin-top: 1.5%;
}
#text-4, #text-5{
	background:#f87e03;
}
.widget-title{
	color: #fff;
	font-size: 24px;
	line-height: inherit;
	text-transform: none;
	padding: 20px 0px;
}
.textwidget{
	font-size: 16px;
}
.textwidget a, .textwidget a:hover{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.side-button{
	background-color: #b35e08;
	font-size: 24px;
	padding: 10px;
	margin-top: 20px;
}
#wpcr_respond_1, #wpcr_respond_2{
	color:#7f5127;
}
.wpcf7 input.wpcf7-text, input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-require {
	width: 90%;
}
.widget ul{
	padding-bottom: 1.6em;
	list-style: none;
}
.widget ul li{
	color: #7f5127;
	line-height: 2em;
	font-size: inherit;
}
#colophon{
	border-top: 1px solid #ddd;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	font-size: 12px;
}
#site-generator{
	text-align: left;
	width: 30%;
	border-top: none;
	float: left;
	padding: 1.5em 0.5em 0em 0.5em;
	background: none;
}
#site-generator a{
	font-weight: normal;
}
#site-generator ul{
	list-style: none;
	margin: 0px;
}
#site-generator ul li{
	float: left;
	padding: 0px 10px 10px 10px;
}
.footer-contact{
	color: #666;
	padding: 1.5em 0.5em 0em 0.5em;
	width: 50%;
	text-align: right;
	float: right;

}
.footer-contact p{
	padding: 0 10px;
}
.bottom-footer{
	width: 100%;
	background:#7f5127;
	height: 39px;
}
.bottom-footer p{
	padding: 10px;
	margin-bottom: 0px;
	color: #fff;
}
.bottom-footer p.copyright{
	float: left;
}
.bottom-footer p.developer{
	float: right;
}

@media only screen and (max-width:1080px) {
	#branding .van{
		width: 31%;
	}
}
@media only screen and (max-width:941px) {
	#access a{
		font-size: 70%;
	}
	#access ul ul{
		top: 1.4em;
	}
	#branding .van a{
		font-size: 16px;
	}
}

@media only screen and (max-width:800px) {
	.form-left{
		width: 100%;
		float: none;
	}
	.form-right{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	#branding .details{
		margin-top: 5px;

	}
}
@media only screen and (max-width:800px) {
		#branding .van{
		width: 35%;
	}
	#branding  .details{
		width: 55%;
		margin-right: 40px;
	}
	#branding .logo{
		width: 75%;
		margin-left: auto;
		float: none;

	}
}
@media only screen and (max-width:745px){
		#branding .van{
		display: none;
	}
}